set DEVKITPRO=C:\Development\Nintendont\devkitpro
set PATH=%PATH%;C:\Development\Nintendont\devkitpro\devkitPPC\bin
set DEVKITPPC=C:\Development\Nintendont\devkitpro\devkitPPC
set DEVKITARM=C:\Development\Nintendont\devkitpro\devkitARM
set PATH=%PATH%;C:\msys64_\usr\bin
